Page MenuHomePhabricator

Enable RevisionSlider (non betafeature) on testwiki, test2wiki, mediawikiwiki and testwikidatawiki
Closed, ResolvedPublic

Description

Scheduled for 15th November

Details

Related Gerrit Patches:

Event Timeline

Addshore triaged this task as Normal priority.Nov 1 2016, 6:09 PM
Addshore created this task.
Addshore moved this task from Unsorted 💣 to Next on the User-Addshore board.
Addshore moved this task from Incoming to Maintenance on the Revision-Slider board.
Addshore moved this task from Incoming to Revision Slider on the TCB-Team board.

Change 319540 had a related patch set uploaded (by Addshore):
Enable RevisionSlider (non BF) on test & mediawiki wikis

https://gerrit.wikimedia.org/r/319540

Addshore moved this task from Next to Active 🚁 on the User-Addshore board.Nov 3 2016, 10:32 AM
Arseny1992 renamed this task from Enable RevisionSlider (non betafeature) on testwiki, testwiki2 & mediawikiwiki to Enable RevisionSlider (non betafeature) on testwiki, test2wiki, mediawikiwiki and testwikidatawiki.Nov 12 2016, 1:05 PM
Addshore added a project: WMDE-QWERTY-Team.
Addshore moved this task from Proposed to Currently in sprint on the WMDE-QWERTY-Team board.

Change 319540 merged by jenkins-bot:
Enable RevisionSlider (non BF) on test & mediawiki wikis

https://gerrit.wikimedia.org/r/319540

Mentioned in SAL (#wikimedia-operations) [2016-11-15T14:19:05Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:319540|Enable RevisionSlider (non BF) on test & mediawiki wikis (T149724)]] (duration: 00m 57s)

Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Done to Demoed on the WMDE-QWERTY-Team board.Nov 15 2016, 3:10 PM
Addshore closed this task as Resolved.Nov 15 2016, 3:26 PM